

.all-you-need-parent h2{

display:inline-block;

}

.all-you-need-parent .mainHeader{

margin-bottom:10px;
}
.superparent .tnc {
    float: right;
    margin-top: 10px;
    margin-right: 5px;
    text-transform: uppercase;
}
.all-you-need-parent .hideForLarge{
display:none;
}

.all-you-need-parent .sub-content{

margin-top:0px;
border-top:1px solid #dedede;

padding-bottom:0px;

}
.all-you-need-parent .banner{
     background: url('../media/banner02_bg.png');
    height: 68px;
    width: 451px;
    max-width: 100%;
    position: relative;
    border: 1px solid #ddd;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    margin-top: 30px;
    margin-bottom:15px;
}
.all-you-need-parent table, th, td {
    font-size:14px;
}
 .all-you-need-parent .quote{
    padding: 10px 20px 15px 130px;
    position: absolute;
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    color: #00337e;
    float: left;
    height: 100%;
    width: 100%;
}
.all-you-need-parent .quote:after{
    position:relative;
}
.all-you-need-parent .link-bottom a{
    margin-bottom:10px;
}

.all-you-need-parent{
    border: 1px solid #dedede;
    overflow:hidden;
    margin-bottom:0px;
}
.all-you-need-parent .rowrich p{
    padding-bottom:10px;
}

.all-you-need-parent .tnc{

    float:right;
    margin-top: 23px;
    margin-right: 20px;
    text-transform: uppercase;
}

.all-you-need-parent .sub-content{
    margin-top: 20px;
    padding:20px;
}
.all-you-need-parent .imge{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 85px;
    height: 90px;
}
.all-you-need-parent .all-you-wrapper p{
    margin-bottom:10px;
    word-wrap: break-word;
}

.all-you-need-parent .all-you-wrapper p a{
    cursor: pointer;
}

.all-you-need-parent .contentBody:last-of-type{

    border-bottom: 0px;
    margin-bottom:0px;
}
.all-you-need-parent .backGround{
width:100%;
padding-left:0px;
padding-right:0px;
}
.all-you-need-parent .contentBody2 {
  /* margin-left: -10px; */

}
.all-you-need-parent .all-you-wrapper ul{
    margin-bottom:10px;
}

.all-you-need-parent .all-you-wrapper .textLink{
    float:right;
}
.all-you-need-parent .all-you-wrapper .textLink .link{
   margin-bottom:10px;
   cursor:pointer;
}
.all-you-need-parent .all-you-wrapper .link{
    display:block;
    text-align:right;
}

.superparent .showforsmall{

display:none;
}
.all-you-need-parent .showforlarge{

display:block;
}
.all-you-need-parent .banner-fees .btn{
        position: absolute;
        width: 31%;
        top: 41px;
    }
.all-you-need-parent .banner-fees .btn-default{
      margin-left: 101px;
    }
.all-you-need-parent .banner-fees .btn-cont .btn-last{
       color: #1d86ff;
       background-color: #fff;
       border: 1px solid #1d86ff;
       cursor: pointer;
}
.all-you-need-parent .banner-fees .btn-cont .btn-last:hover{
    background-color: #e6e6e6;
        border-color: #adadad;
        color: #333;
}
 .all-you-need-parent .banner-fees{
        background-color:#d5e3f2;
        max-width: 100%;
        position: relative;
        border: 1px solid #ddd;
        box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
        margin-bottom: 20px;
    }
 .all-you-need-parent .banner-fees img{
        display:inline-block;
    }
  .all-you-need-parent .with-quote{
        font-size: 17px;
        font-weight: 400;
        color: #00337e;
        width: 58%;
        position: absolute;
        top: 15px;
        right: 23px;
    }
 .all-you-need-parent .with-quote p:before{
        content: url('../media/banner-quote-open.png');
        position: relative;

    }
  .all-you-need-parent .with-quote p:after{
      content: url('../media/banner-quote-close.png');
        bottom:-13px;
        position: relative;

    }
    .all-you-need-parent .banner .quote:before{
            content: url('../media/banner-quote-open.png');
            position: relative;

        }
        .all-you-need-parent .banner .quote:after{
                    content: url('../media/banner-quote-close.png');
                    position: absolute;
                    bottom:0px;

                }

    .all-you-need-parent .banner-fees-wrapper .mL{
        margin-right:5px;
    }
    .all-you-need-parent .banner-fees-wrapper {
            margin-top:15px;
        }
    .all-you-need-parent .btn-cont{
        position: absolute;
            bottom: 10px;
            right: 4px;
        }
        .all-you-need-parent .accordion ul li{
            padding-left:15px;
            margin-bottom:7px;

          }
          @media all and (-ms-high-contrast: none),
          (-ms-high-contrast: active) {
              /* IE10+ CSS styles go here */
        .all-you-need-parent .accordion ul li{
            margin-bottom:7px;
          }
          }
  .all-you-need-parent .accordion  ul li:before{
        font-family: "fontello";
        content: '\e805';
        position: absolute;
        font-size:15px;
        left:8px;
  }
.superparent{
/* margin-bottom:20px; */
}
.all-you-need-parent .contentBody2 h4{

margin-bottom:5px;
}
.all-you-need-parent .contentBody2.rowDiv h4.title{
  font-size:14px;
}

.all-you-need-parent .tabtitledesc .fulldescrow{
    margin:0 0 20px 20px;
}

.all-you-need-parent .tabvaldesc .fulldesccontent p{
    margin-bottom:20px;
}
.all-you-need-parent .tabvaldesc .fulldesccontent .newdesc{
    margin-top:40px;
}
.all-you-need-parent .tabtitledesc{
    margin-top:20px;
}

.all-you-need-parent .descrowtitle{
    margin-left:20px;
}
.all-you-need-parent .descrowcont p{
margin-bottom:10px;
}
.all-you-need-parent .rich-txt-only-table{
    margin:20px 0 20px 0;
}
.all-you-need-parent .rich-txt-only-table {
    margin:20px 0 20px 0;
}
.all-you-need-parent .link-only-table .link{
    float:right;
}
.all-you-need-parent .po-box{
    background: rgb(214, 226, 242);
    padding:10px;
    margin-bottom:20px;
}

.all-you-need-parent .po-dropdown {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 50%;
    display: inline-flex;
}
.all-you-need-parent .po-box-button{

 display: inline-block;
}
.all-you-need-parent .po-box-button .btn{

margin-top:0px;
margin-left:20px;
margin-right:0px;
}

.show-for-small{
    display:none;
}
@media(max-width: 479px){
.all-you-need-parent .po-box-button .btn{
  width: 235px;
margin-left:0px;
}
.all-you-need-parent .po-dropdown {

    width: 235px;

}

.all-you-need-parent .po-box-data {
    margin-top:20px;
}

}
@media (max-width: 768px)
{
.all-you-need-parent .sub-content, .all-you-need-parent .sub-content.one-tab {
    display: block;
}

.all-you-need-parent .all-you-wrapper a[value="ext-link"]{
margin-right: 0px;
}

.all-you-need-parent .all-you-wrapper a{
margin-right: -20px;
}


.all-you-need-parent .contentBody2{

width:100%;
}

.superparent .showforsmall{

display:block;
}
.all-you-need-parent .showforlarge{

display:none;
}
.all-you-need-parent .contentBody2 .inline-link{

float:none;
margin-right:0px;
margin-left:0px;
}

}
@media (min-width:769px) and (max-width: 960px)
{

.all-you-need-parent .all-you-wrapper{

width:66.667%
}
.all-you-need-parent .all-you-wrapper a{
margin-right: -30px;
}

.all-you-need-parent .all-you-wrapper a[value="ext-link"]{
margin-right: 0px;
}

.all-you-need-parent .rowDiv {
    display: block;
}
.all-you-need-parent .contentBody2 .inline-link{

float:none;
margin-right:0px;
margin-left:0px;
}
}

.all-you-need-parent .quote-fees p{
display:inline-block;
}

.all-you-need-parent .contentBody2 .active {
display:block;
}
.all-you-need-parent .contentBody2 .inline-link{

float:none;
margin-right:0px;
margin-left:0px;
}
@media(min-width:480px) and (max-width:767px){
     .all-you-need-parent .btn-cont{
            position: absolute;
                bottom: 10px;
                right: 20px;
            }
      .all-you-need-parent .banner-fees-wrapper .mL{
              margin-right:5px;
      }
       .all-you-need-parent .banner-fees{
        width:470px;
       }


}
@media(min-width:320px) and (max-width:479px){
     .all-you-need-parent .banner-fees-wrapper .banner-fees{
        min-height:147px;
     }
     .all-you-need-parent .banner-fees-wrapper .mL{
        display: block;
            margin-right:0px;
            width: 100%;
            text-align: center;
            margin-bottom:3px;
     }

        .all-you-need-parent .banner-fees-wrapper .banner-fees img{
            max-width:50%;
        }
        .all-you-need-parent .with-quote{
            font-size:10.5px;
        }
         .all-you-need-parent .btn-cont{
                padding: 0 10px 0 10px;
                margin-top: 5px;
                  bottom: 0px;
         }

}

@media (min-width:769px) and (max-width: 959px){
    .all-you-need-parent .banner-fees img{
        max-width:35%;
        min-height:114px;
    }
    .all-you-need-parent .banner-fees-wrapper .mL{
        font-size:10px;
    }
    .all-you-need-parent .with-quote p{
        font-size:14px;
    }
}
@media (min-width:768px) and (max-width: 768px){
     .all-you-need-parent .banner-fees-wrapper .mL{
            font-size:10px;
        }
         .all-you-need-parent .banner-fees img{
                max-width:35%;
                min-height:114px;
            }
             .all-you-need-parent .with-quote p{
                    font-size:13px;
                }
                .all-you-need-parent .with-quote:after{
                    top:42px;
                    left:47px;
                }
}
@media(min-width:769px){
    .all-you-need-parent .tbldesc {
        margin-top:10px;
        margin-bottom:20px;
    }
}
@media(max-width:768px){
   .all-you-need-parent .descrowtitle{
    margin-bottom:0px;
   }
}
@media(min-width:320px) and (max-width:448px){
    .all-you-need-parent .all-you-wrapper .banner .quote{
        padding:0px 0px 0px 74px;
        font-size:13px;
    }
    .all-you-need-parent .all-you-wrapper .banner .imge{
        width:85px;
        height:60px;
    }
    .all-you-need-parent .all-you-wrapper .banner .quote:after{
        bottom:-7px;
    }
}
@media(min-width:768px) and (max-width:959px){
   .all-you-need-parent .all-you-wrapper .banner .quote{
    padding:2px 0 0 100px;
   }
}
@media(min-width:320px) and (max-width:767px){
    .rich-txt-only-table .wrap-table{
        overflow-x:scroll;
    }
}
